<?php
session_start();                      
$username=$_SESSION['username'] ?? '';
$password=$_SESSION['password'] ?? '';
include 'dbcon.php';
$password=md5($password);
$sql = mysqli_query($conn, "SELECT * FROM matcher_usermst WHERE nif_usr='$username' AND nif_pass='$password' AND act_vate='1'");
$login_check = mysqli_num_rows($sql);
if($login_check > 0){
$xdiaryid=$_GET['cntr'] ?? '';
mysqli_query($conn, "DELETE from matcher_trans WHERE ent_no='$xdiaryid' limit 1");
					echo "<b>Record removed successfully!<br>You'll be redirected to patient list now";
					echo "<meta http-equiv=Refresh content=2;url=main_wlcm_andron.php>";
}else{
echo "User name or password not matched, try login again"; 
}
?>
<!DOCTYPE HTML>
<html>
<head>
<style type="text/css">
INPUT { margin-right: 1em }
</style>
<link href="../style.css" rel="stylesheet" type="text/css" />
<link href="style_btn.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="js_button.js"></script>
<link href="../style_btn.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="../js_button.js"></script>
<style>
#foo {
    position: fixed;
    top: -1000000px;
  }
</style>
</head>
<body>
</body>
</html>
